# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-07 15:58
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('voucher', '0007_auto_20171007_1821'),
    ]

    operations = [
        migrations.AddField(
            model_name='vouchergroup',
            name='code',
            field=models.CharField(db_index=True, default=0, help_text='Case insensitive / No spaces allowed', max_length=128, unique=True, verbose_name='Code'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='vouchergroup',
            name='usage',
            field=models.CharField(choices=[('Single use', 'Can be used once by one customer'), ('Multi-use', 'Can be used multiple times by multiple customers'), ('Once per customer', 'Can only be used once per customer')], default='Multi-use', max_length=128, verbose_name='Usage'),
        ),
    ]
